Affected packages

Packages affected by perl-Test-Pod-Coverage upgrade from 1.10-16.fc32 to 1.10-17.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
hivex build 1 20 days ago
clusterssh build 1 a month ago
perl-Test-LeakTrace build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Test-Pod-Coverage upgrade from 1.10-16.fc32 to 1.10-17.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.